BODY
{
 background-color: #000000;
 font-family: Helvetica;
 font-size: 9pt;
 color: #000000;
 margin: 0px;
}

td {
 font-family: Helvetica;
 font-size: 9pt;
 color: #000000;
}

a:link { COLOR:#664F37;text-decoration: underline }
a:active { COLOR:#664F37;text-decoration: underline }
a:visited { COLOR:#664F37; text-decoration: underline }
a:hover { COLOR:#000000; text-decoration: underline }

UL LI  { list-style-image: url('/skin/dot.gif') }

a.menumember:link { COLOR:#664F37;font-weight: bold;text-decoration: underline;FONT-SIZE: 8pt; }
a.menumember:active { COLOR:#664F37;font-weight: bold;text-decoration: underline;FONT-SIZE: 8pt; }
a.menumember:visited { COLOR:#664F37;font-weight: bold; text-decoration: underline;FONT-SIZE: 8pt; }
a.menumember:hover { COLOR:#000000;font-weight: bold; text-decoration: underline;FONT-SIZE: 8pt; }
.itemmenu { COLOR:#FFFFFF;font-weight: bold;text-decoration: none }
a.itemmenu:link { COLOR:#F3DE8C;font-weight: bold;text-decoration: underline }
a.itemmenu:active { COLOR:#F3DE8C;font-weight: bold;text-decoration: underline }
a.itemmenu:visited { COLOR:#F3DE8C;font-weight: bold; text-decoration: underline }
a.itemmenu:hover { COLOR:#664F37;font-weight: bold; text-decoration: underline }
.rightmenucontent { COLOR:#000000;font-weight: normal;text-decoration: none;FONT-SIZE: 8pt; }
a.rightmenucontent:link { COLOR:#F3DE8C;font-weight: normal;text-decoration: none;FONT-SIZE: 8pt; }
a.rightmenucontent:active { COLOR:#F3DE8C;font-weight: normal;text-decoration: none;FONT-SIZE: 8pt; }
a.rightmenucontent:visited { COLOR:#F3DE8C;font-weight: normal;text-decoration: none;FONT-SIZE: 8pt; }
a.rightmenucontent:hover { COLOR:#000000;font-weight: normal;text-decoration: none;FONT-SIZE: 8pt; }

INPUT.custominput
{
	BACKGROUND-COLOR: #D3CDBD;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 9pt;
	FONT-FAMILY: Helvetica;
	COLOR: #000000;
}
INPUT.custominputTRANS
{
	BACKGROUND-COLOR: transparent;
	BORDER-BOTTOM: #000000 0px solid;
	BORDER-LEFT: #000000 0px solid;
	BORDER-RIGHT: #000000 0px solid; 
	BORDER-TOP: #000000 0px solid; 
	FONT-SIZE: 9pt;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Helvetica;
	COLOR: #FFFFFF;
}

INPUT.custombutton
{
	BACKGROUND-COLOR: #CD9E4B;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	COLOR: #000000;
	FONT-FAMILY: Helvetica;
	FONT-SIZE: 9pt;
}

SELECT.customselect
{
	BACKGROUND-COLOR: #D3CDBD; 
	BORDER-STYLE: solid;
	BORDER-BOTTOM: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 9pt;
	FONT-FAMILY: Helvetica;
	COLOR: #000000;
}

TEXTAREA.customtextarea
{
	BACKGROUND-COLOR: #D3CDBD;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 9pt;
	FONT-FAMILY: Helvetica;
	COLOR: #000000;
}
H1 {
	COLOR: #000000; font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: bold;display:inline; line-height: 1.2;
}
H2 {
	COLOR: #000000; font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt; FONT-WEIGHT: bold;display:inline; line-height: 1.0;
}
H3 {
	COLOR: #000000; font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 24px; FONT-WEIGHT: bold;display:inline; line-height: 1.4;
}
H4 {
	COLOR: #664F37; font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold;display:inline; line-height: 0.7;
}